<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";

$segmento = $_POST['segmento'];
$insert = $sqli->query("INSERT into segmentos (segmento, created_at) VALUES ('$segmento', '" . date('Y-m-d H:i:s') . "')");

echo "<script> alert('Segmento cadastrado com sucesso'); window.location.href = 'segmentos.php'; </script>";

?>